Extending Qt Creator Manual | MimeGlobMatchResult

Extending Qt Creator Manual 4.7.1

# MimeGlobMatchResult Class

(Utils::Internal::MimeGlobMatchResult)

- List of all members, including inherited members

## Public Functions

| MimeGlobMatchResult()
void | addMatch(const int &mimeType, int weight, const int &pattern)

## Member Function Documentation

### MimeGlobMatchResult::MimeGlobMatchResult()

Default constructs an instance of MimeGlobMatchResult.

### void MimeGlobMatchResult::addMatch(const int &mimeType, int weight, const int &pattern)